
/* CSS for body */
body {
font-size:100%;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-align:justify;
}


/* CSS for formatting */

p {
color:#036;
background:none;
font-size:0.75em;
line-height:1.4em;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-align:justify;
}

h1   { color: #036; font-weight: 700; font-size: 0.84em; font-family: Verdana, Helvetica, Arial, sans-serif; text-align: left }

h2   { color: #036; font-weight: 700; font-size: 0.82em;  font-family: Verdana, Helvetica, Arial, sans-serif; text-align: left }

h3    { color: #036; font-weight: 700; font-size: 1em; font-family: Verdana, Helvetica, Arial, sans-serif; text-align: left }

h3.diary {
color:#069;
background:none;
font-weight:700;
font-size:1.2em;
font-family:verdana, arial, sans-serif;
margin-top:2px;
margin-bottom:2px;
}

h4   { color: #036; font-weight: bold; font-size: 0.85em; font-family: Verdana, Helvetica, Arial, sans-serif; text-align: left }

h5  { color: #036; font-weight: 400; font-size: 0.8em;  font-family: Verdana, Helvetica, Arial, sans-serif; text-align: left }

h6  { color: #036; font-weight: 400; font-size: 0.8em; font-style: italic;  font-family: Verdana, Helvetica, Arial, sans-serif;  serif; text-align: left }


table { font: 100% }

li {
color:#036;
background:none;
font-size:80%;
line-height:1.4em;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-align:justify;
}

li li {
color:#036;
background:none;
font-size:100%;
line-height:1.4em;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-align:justify;
}



/* CSS for links*/

a:link,a:visited,a:active  { color: #036; font-size:80%; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: underline; background-color: #fff }



a:hover {
color:#fff;
background:none;
font-size:90%;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-decoration:underline;
background-color:#036;
}



.footer, a.footer:link, a.footer:visited {
font-size:0.7em;
text-decoration:none;
text-align:center;
padding:2px;
}

a.footer:hover {
color:#fff;
font-size:0.7em;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-decoration:none;
background-color:#036;
}

a.homenews:link,a.homenews:visited {
color:#036;
background:none;
font-size:0.7em;
text-decoration:none;
background-color:#fff;
}


a.homenews:hover {
color:#fff;
font-size:0.7em;
background-color:#036;
}

.staff a:hover {
color:#fff;
background:none;
font-weight:700;
font-size:0.8em;
background-color:#036;
}


.further a:link {
background-color; #000000;
color: #ffffff;
font-size: 100%;
}

.further a:visited {
background-color; #000000;
color: #ffffff;
font-size: 100%;
}

.further a:active {
background-color; #000000;
color: #ffffff;
font-size: 100%;
}

.further a:hover {
background-color; #000000;
color: #ffffff;
font-size: 100%;
}

.leftnav a:visited  { font-size: 0.7em; text-decoration: none; display: block; margin-bottom: 2px; padding-bottom: 3px; border-bottom: 1px solid #069; width: 170px }

.leftnav a:hover   { font-size: 0.7em; text-decoration: none; background-color: #036; display: block; margin-bottom: 2px; padding-bottom: 3px; border-bottom: 1px solid #069; width: 170px }


.multilevel-linktable-0 a:link,.multilevel-linktable-0 a:visited,.multilevel-linktable-0 a:active {
color:#036;
background:none;
margin-top:0;
margin-bottom:5px;
margin-left:5px;
border-bottom:1px solid #09c;
width:160px;
}


.multilevel-linktable-0 a:hover  { color: #036; margin-top: 0; margin-bottom: 5px; margin-left: 5px; border-bottom: 1px solid #09c; width: 160px }


.staff a:link,.staff a:visited,.staff a:active {
color:#036;
background:none;
font-weight:700;
font-size:0.8em;
text-decoration:none;
}

.leftnav a:link,.leftnav a:active  { color: #036; font-size: 0.7em; text-decoration: none; background-color: #fff; display: block; margin-bottom: 2px; padding-bottom: 3px; border-bottom: 1px solid #069; width: 170px }

.ced a:link   { color: #420d43; font-weight: normal; font-size: 0.9em; text-decoration: none; background-color: white; list-style-image: url(http://www.ittralee.ie/en/images/cedlink.gif); padding-left: 10px }


.ced a:visited   { color: #c85600; font-weight: normal; font-size: 0.9em; text-decoration: none; background-color: white; list-style-image: url(http://www.ittralee.ie/en/images/cedhover.gif); padding-left: 10px }


.ced a:active   { color: #c85600; font-weight: normal; font-size: 0.9em; text-decoration: none; background-color: white; list-style-image: url(http://www.ittralee.ie/en/images/cedhover.gif); padding-left: 10px }

.ced a:hover    { color: #c85600; font-weight: normal; font-size: 0.9em; text-decoration: none; background-color: white; list-style-image: url(http://www.ittralee.ie/en/images/cedhover.gif); padding-left: 10px }






a.homeopenday:link,a.homeopenday:visited,a.homeopenday:active {
color:#FFF;
background:none;
font-size:0.75em;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-decoration:underline;
background-color:#fff;
}

a.homeopenday:hover {
color:#FFF;
background:none;
font-size:0.75em;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-decoration:underline;
background-color:#FFF;
}

a.openday:link,a.openday:visited,a.openday:active {
color:#b13636;
background:none;
font-weight:700;
font-size:0.8em;
text-decoration:underline;
}

a.openday:hover {
color:#FFF;
background:none;
font-weight:700;
font-size:0.8em;
text-decoration:underline;
background-color:#b13636;
}

a.datesfordiary:hover {
color:#fff;
background:none;
font-size:0.7em;
background-color:#036;
}


a.datesfordiary:link,a.datesfordiary:visited,a.datesfordiary:active {
color:#036;
background:none;
font-size:0.7em;
text-decoration:none;
}



p a:link,p a:visited  { color: #036; font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif; background-color: #fff; text-align: justify }

p a:hover {
color:#fff;
background:none;
font-size:100%;
font-family:Verdana, Helvetica, Arial, sans-serif;
background-color:#036;
text-align:justify;
}


li a:link,li a:visited  { color: #036; font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif; background-color: #fff; text-align: justify }
li a:hover {
color:#fff;
background:none;
font-size:100%;
font-family:Verdana, Helvetica, Arial, sans-serif;
background-color:#036;
text-align:justify;
font-size: 100%;
}

/* CSS classes */

.indacenter {
margin-left:auto;
margin-right:auto;
text-align:center;
}


.normal {
font-size:1em;
line-height:1.5em;
text-align:justify;
}

.normallink {
font-weight:700;
font-size:1em;
}



.newsdate {
color:#000;
background:none;
font-size:0.65em;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-align:left;
}

.diarydate {
color:#069;
background:none;
font-weight:700;
font-size:0.7em;
font-family:Verdana, Helvetica, Arial, sans-serif;
}



.currentsection  { color: #069; font-weight: 700; font-size: 0.7em; font-family: Verdana, Helvetica, Arial, sans-serif; text-align: left; vertical-align: top; margin-bottom: 3px; margin-left: 4px; padding-right: 0; padding-bottom: 3px; border-bottom: 1px solid #069 }

.gradjobdate {
color:#036;
background:none;
font-size:0.7em;
font-family:Verdana, Helvetica, Arial, sans-serif;
}

.testimonials {
color:#036;
background:none;
font-size:0.7em;
line-height:1.4em;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-align:justify;
}

.homecontent { font-size: 0.7em; line-height: 1.4em; font-family: Verdana, Helvetica, Arial, sans-serif; text-align: justify }

.border {border: 1px solid #006699 }


.multilevel-linktable-0 {
color:#036;
background-color:#fff;
display:block;
margin-top:0;
margin-bottom:5px;
margin-left:5px;
width:160px;
}



.gradjobname,.gradjobregion {
color:#036;
background:none;
font-size:0.8em;
font-family:Verdana, Helvetica, Arial, sans-serif;
}


.hidden
{
display                 : none;
position                : absolute;
left                    : -2000px;
top                     : -2000px;
width                   : 1px;
height                  : 1px;
}



/* CSS dropshadow floating right */
.out {
  display:block; 
  background:#bbb; 
  border:1px solid #ddd; 
  position:relative;
  margin:1em 0;
  }
.in     { font-weight: normal; font-size: 0.95em; background: #fff url(/en/images/pagecorner.gif) no-repeat 121px 0px; text-align: center; padding: 0px 5px 5px; border: solid 1px #555; position: relative }
.ltin {
  left:-5px;
  }
.tpin {
  top:-5px;
  }
.medium {width:10em;} /* change to suit */
.large {width:15em; font-size: 1em;} /* change to suit */

li.large { font-size: 2em;}
li li.large { font-size: 2em;}

.floatright      { color: #ffffff; float: right; clear: right; margin: -10px 10px 10px 15px; width: 9em }

.bottomlink{ float:left }

.shannon {padding-right:220px}

.FlashMovie {
	height: 100px;
	width: 800px;
	float: none;

}
.Link {
	right: 200px;
	color: #036;
	padding-left: 200;
}

.researchlink

{

text-align: right;
line-height: 1.5;

}


.mainlinks a:link  { color: #ffffff; text-decoration: none; background-color: white }     /* unvisited link */
.mainlinks a:visited  { color: #ffffff; text-decoration: none; background-color: white }  /* visited link */
.mainlinks a:hover  { color: #ffffff; text-decoration: none; background-color: white }   /* mouse over link */
.mainlinks a.:active  { color: #ffffff; text-decoration: none; background-color: white }   /* selected link */

/* CSS graduation */

.image
{
float: right;
width: 150px;
border: 1px solid #999;
margin: 0 15px 15px 0;
padding: 5px;
}

.anchors
 { float: left; padding: 5px; border: solid 1px #999; width: 200px }

.clearboth { clear: both; }

.mypets{ /*header of 1st demo*/
cursor: hand;
cursor: pointer;
padding: 2px 5px;
border: 1px solid #003366;
width: 700px;
background: #c3daf3;
}

.openpet{ /*class added to contents of 1st demo when they are open*/
background: white;
color: #003366;
width: 700px;
}

.technology{ /*header of 2nd demo*/
cursor: hand;
cursor: pointer;
font: bold 12px Verdana;
margin: 10px 0;

}
.openlanguage{ /*class added to contents of 2nd demo when they are open*/
color: #993300;
}
.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
color: #006699;

}
#leftcolumn { 
width: 540px; border: 0px solid red; float: left
}

#rightcolumn { 
width: 160px; border: 0px solid red; float: right
}
